%% Plot trade-offs (Fig 9) in Small et al. "A thinner than present West
% Antarctic Ice Sheet in the southern Weddell Sea Embayment during the
% Holocene"

load fitting_model_results_BH03_27-Jan-2026_10000_98_fix_RChi.mat % load fitting results

% define core being plotted
core = 3;

% Plots duration of exposure/lowstand against (any) residual ice thickness (Figure X in paper)
plot_tradeoffs(results); 

% and save as PNG
if core == 2
    name = 'BH02';
elseif core == 3 
    name = 'BH03';
else 
    name = 'BH06';
end

save_name = strcat(name,' trade offs_RChi_expandedYaxis');
print(save_name,'-dpng','-r300')